petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCFieldSplitSchurFactType

determines which off-diagonal parts of the approximate block factorization to use

### Synopsis

    typedef enum {
      PC_FIELDSPLIT_SCHUR_FACT_DIAG,
      PC_FIELDSPLIT_SCHUR_FACT_LOWER,
      PC_FIELDSPLIT_SCHUR_FACT_UPPER,
      PC_FIELDSPLIT_SCHUR_FACT_FULL
    } PCFieldSplitSchurFactType;

### See Also

PCFieldSplitSetSchurFactType()

### Level

intermediate

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages